<div class="sb2-2">
  <!--== breadcrumbs ==-->
  <div class="sb2-2-2">
    <ul>
      <li><a href="main.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a> </li>
      <li class="active-bre"><a href="#"> Update Client</a> </li>
      <li class="page-back"><a href="#"><i class="fa fa-backward" aria-hidden="true"></i> Back</a> </li>
    </ul>
  </div>
  <div class="tz-2 tz-2-admin">
    <div class="tz-2-com tz-2-main">
      <h4>Update Client</h4> <a class="dropdown-button drop-down-meta drop-down-meta-inn" href="#" data-activates="dr-list"><i class="material-icons">more_vert</i></a>
      <ul id="dr-list" class="dropdown-content">
        <li><a href="#!">Add New</a> </li>
        <li><a href="#!">Edit</a> </li>
        <li><a href="#!">Update</a> </li>
        <li class="divider"></li>
        <li><a href="#!"><i class="material-icons">delete</i>Delete</a> </li>
        <li><a href="#!"><i class="material-icons">subject</i>View All</a> </li>
        <li><a href="#!"><i class="material-icons">play_for_work</i>Download</a> </li>
      </ul>
      <!-- Dropdown Structure -->
      <div class="split-row">
        <div class="col-md-12">
          <div class="box-inn-sp ad-inn-page">
            <div class="tab-inn ad-tab-inn">
              <div class="hom-cre-acc-left hom-cre-acc-right">
                <div class="">
                  <form [formGroup]="formClient" (ngSubmit)="updateClient()" class="">
                    <div class="row">
                      <div class="input-field col s6">
                        <input id="firstName" formControlName="firstName" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.firstName.errors }">

                        <div *ngIf="submitted && f.firstName.errors" class="invalid-feedback">
                          <div *ngIf="f.firstName.errors.required">First Name is required</div>
                        </div>


                      </div>
                      <div class="input-field col s6">
                        <input id="lastName" formControlName="lastName" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.lastName.errors }">
                        <div *ngIf="submitted && f.lastName.errors" class="invalid-feedback">
                          <div *ngIf="f.lastName.errors.required">Last Name is required</div>
                        </div>

                      </div>
                    </div>
                    <div class="row">
                      <div class="input-field col s12">
                        <input id="phone" formControlName="phone"type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.phone.errors }">
                        <div *ngIf="submitted && f.phone.errors" class="invalid-feedback">
                          <div *ngIf="f.phone.errors.required">Phone is required</div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="input-field col s12">
                        <input id="photo" formControlName="photo" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.photo.errors }">

                        <div *ngIf="submitted && f.photo.errors" class="invalid-feedback">
                          <div *ngIf="f.photo.errors.required">photo is required</div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="input-field col s12">
                        <input id="addr" formControlName="adress"type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.adress.errors }">
                        <div *ngIf="submitted && f.adress.errors" class="invalid-feedback">
                          <div *ngIf="f.adress.errors.required">Adresse is required</div>
                        </div>
                      </div>
                    </div>

                    <div class="row">
                      <div class="input-field col s12">
                        <button class="waves-effect waves-light btn-large full-btn">Submit User</button> </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
          <div class="admin-pag-na">
            <ul class="pagination list-pagenat">
              <li class="disabled"><a href="#!!"><i class="material-icons">chevron_left</i></a> </li>
              <li class="active"><a href="#!">1</a> </li>
              <li class="waves-effect"><a href="#!">2</a> </li>
              <li class="waves-effect"><a href="#!">3</a> </li>
              <li class="waves-effect"><a href="#!">4</a> </li>
              <li class="waves-effect"><a href="#!">5</a> </li>
              <li class="waves-effect"><a href="#!">6</a> </li>
              <li class="waves-effect"><a href="#!">7</a> </li>
              <li class="waves-effect"><a href="#!">8</a> </li>
              <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a> </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
